module.exports = {
    /**
     * Position Mode
     *
     * When the int computer is in Position mode, the value at the pointer
     * is interpretted as another address in memory.
     */
    POSITION_MODE: 0,
    /**
     * Immediate Mode
     *
     * When the int computer is in Immediate Mode, the value at the pointer
     * is interpretted as its literal value.
     */
    IMMEDIATE_MODE: 1,
};
